Page 1 of 1

VrayScatter 2.5.11 with Vray 2.2 support

Posted: Wed Dec 28, 2011 7:07 pm
by admin
VrayScatter now compatible with Vray 2.2

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Thu Dec 29, 2011 11:57 am
by Ilvyu
After install VRayScatter_WS.exe, it is render station version, it is not work station version (except Vrayscatter for Vray 2.2).

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Fri Dec 30, 2011 12:32 pm
by admin
Sorry, it was bug in installer. It is fixed. Please redownload distributive.

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Wed Jan 25, 2012 7:31 pm
by glorybound
I installed the update, but I'm getting an error. V-Ray Adv 2.20.01 is not supported by current version of MultiScatter.... HELP!

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Wed Jan 25, 2012 7:39 pm
by glorybound
also.... I'm using 3DS MAX Design 2012 and it's not a choice.

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Wed Jan 25, 2012 7:51 pm
by glorybound
bad me, I needed Multiscatter and not VrayScatter.

Re: VrayScatter 2.5.11 with Vray 2.2 support

Posted: Thu Jan 26, 2012 2:27 am
by anvar
latest MultiScatter can be downloaded from here viewforum.php?f=16